body{
  background-color: rgb(96, 6, 0);

}

.Container{
  margin: auto;
  width: 750px;
  background-color: rgba(255, 255, 255, 0);
}
.Menu,.Medium, .Contenido__Aside{
  color: white;

}
.Menu{

}
.Menu__Logo{
  display: flex;
  /* justify-content: center; */
  align-items: center;
  text-align: left;
  align-items: middle;
}
.Logo__Titulo{
  margin: 15px;
  float: left;
  display: inline-block;

}
.Logo__Text{
  display: inline-block;
}
.Menu__Lista{
  background-color: #39180f;
  display: inline;
  list-style: none;
  margin: auto;
  width: 100%;
}
.Menu__Lista, ul li{
  float: left;
  display: block;
  text-decoration: none;
  align-items: center;
}

.Medium{
  background-color: #87a984;
  padding: 20px;

;

}
.Medium__Texto{

}
.Contenido{

}

.Contenido__Aside{
  background-color: #98aeac;
  overflow: hidden;
}
.Contenido__Texto{
  background-color: white;
  color: #60727c;

}
